To Our Shareholders:
The PNC Financial Services Group produced solid results in 2008, a year marked by global economic and
market challenges. Equally important, we completed a truly transformational acquisition that doubled our
asset size and significantly enhanced our distribution platform, positioning us for further growth when the
economy begins to recover.
Through the efforts of our dedicated employees, PNC earned net income of $882 million, or $2.46 per
diluted share, for the year and posted some of the strongest profitability ratios among our peers.*
Excluding acquisition-related conforming provisions for credit losses and other integration costs of
$422 million after tax, 2008 net income would have been $1.3 billion or $3.68 per diluted share. We were
able to increase loan loss reserve coverage, strengthen our liquidity and capital, and return a portion of
our earnings to shareholders. These results clearly differentiated us from many large banks.
Even so, the Board of Directors recently made the very difficult but prudent decision to reduce our
quarterly common stock dividend to 10 cents per share effective with the next dividend expected to be
declared in April. Due to rapid economic deterioration, we are taking this proactive step to build capital,
strengthen our balance sheet and serve customers. We expect to increase our dividend when appropriate
after conditions stabilize.
This same economic uncertainty has affected valuations of financial services companies, and we are
disappointed in the absolute recent performance of PNCs stock price. While our relative performance has
been better than many large banks, we continue to believe the fluctuations in PNCs common stock price
are not indicative of our sound fundamentals.
PNC is healthy, well capitalized and open for business. By adhering to our business model, we have
consistently made credit available to qualified customers. Since the second quarter of 2007  when many
believe the credit crunch began  through the end of 2008, we grew average loans by 19 percent, well in
excess of many of our peers. Our efforts continued as we originated approximately $9 billion in loans and
commitments to lend in the fourth quarter.
In this challenging economy, we are pursuing responsible measures to assist homeowners experiencing
financial hardships. We are working with qualified customers to set up new repayment schedules and loan
modifications, and we will enhance this process throughout 2009. Additionally, we see President
Obamas goal to reduce home foreclosures as a means of providing stability to the national housing
market and reducing this impact on our economy.
PNC completed the acquisition of National City Corporation on December 31, 2008, primarily by issuing
approximately 95 million shares of our common equity, making PNC the fifth largest U.S. bank by
deposits and doubling our assets to $291 billion. This combination provides long-term opportunities to
apply our business model and increase customers and revenue. I am pleased to welcome National City
employees, customers and shareholders to the PNC family.
We issued $7.6 billion of preferred stock and a common stock warrant to the U.S. Department of the
Treasury under the TARP Capital Purchase Program on December 31, 2008. These proceeds enhanced
our already strong regulatory capital, and we plan to redeem the Treasury Departments investment as
soon as appropriate.
Since PNCs 2008 performance was below expectations, our Board determined executive compensation
should reflect both this and the current regulatory environment. As a result, total pay to PNC executives
was lower this year.
We remain focused on strengthening our balance sheet including capital and liquidity positions, prudent
risk and expense management, and driving customer satisfaction. Application of these business strategies
should propel PNC on its continuing journey to become a great company.
Our capital and liquidity remained strong. In the current environment, we see capital and liquidity as
key differentiators. PNC significantly strengthened regulatory capital throughout 2008, ending the year
with a Tier 1 risk-based capital ratio of 9.7 percent, a dramatic improvement from the 2007 year-end level
of 6.8 percent.
PNC maintained a strong liquidity position and full-year average deposits increased by 10 percent.
Following the acquisition of National City, PNC remained a core-funded bank with a loan-to-deposit ratio
of 91 percent.
Our recent dividend reduction is expected to add approximately $1 billion annually to PNCs common
equity position, further increasing our strong capital and liquidity positions.
We are focused on risk management. At PNC we view risk management as the responsibility of every
employee, and our enterprise-wide risk program monitors credit, liquidity, market, operational,
reputational and strategic risk.
We recognize that credit risk is a primary concern, and while our businesses performed relatively well in
2008, we were not immune to economic or market challenges. Credit quality deterioration of our loan
portfolio accelerated in the fourth quarter, and we expect a difficult economy to persist throughout 2009.
With an economy in severe recession and our recent acquisition of National City, our balance sheet does
not currently reflect our desired moderate risk position. However, we remain committed to managing to
an overall moderate risk business model, and we are working to bring our risk issues back into alignment.
Reflecting that approach, we conducted a comprehensive review of the risk on National Citys balance
sheet. As a result, we recorded $7.4 billion of fair value adjustments on $19.3 billion of acquired loans we
identified as impaired and recorded fair value adjustments and loan loss reserves totaling $5.2 billion on
performing loans. We believe we recorded appropriate reserves at year end for the credit risk associated
with loans acquired from National City. This puts us in a strong position as we have marked to market a
substantial portion of our new balance sheet. The actions taken with National Citys loan portfolio and
our overall increased allowance for loan losses resulted in increased loss coverage for both performing
loans and nonperforming loans, and are key steps in transitioning our balance sheet back to our desired
moderate risk profile.
We support U.S. Treasury Secretary Timothy Geithners proposal for comprehensive stress tests for all
major U.S. banks. Stress testing is an integral aspect of being a well-run financial institution. At PNC we
routinely perform stress tests as part of our disciplined approach to risk management.
We improved our operating leverage. We created positive operating leverage on a full-year basis by
growing our diverse, high-quality revenue streams faster than expenses.
Full-year revenue growth was primarily driven by a strong increase in net interest income. Our liabilitysensitive balance sheet was well positioned for the rapid decline in short-term rates that took place during
2008, reducing our overall cost of funds. We use a coordinated approach across business segments and
staff functions to efficiently fund the balance sheet.
We also saw improved credit spreads and loan growth, and our client-based fee income categories posted
good results overall for the full year.
Expenses increased as we invested in new products and markets, but at a lower rate than revenues,
reflecting PNCs culture of continuous improvement. This focus on expenses is critical especially as we
expect credit costs will continue to increase in 2009.
We continued to increase the number of customers we serve. Enhanced brand recognition and
investments in innovative products and services increased customer purchase consideration and attracted
new clients to PNC in 2008.
Checking accounts are the cornerstone product in our Retail Banking client acquisition strategy, and
through organic growth, we added more than 72,000 net new consumer and business checking
relationships in 2008.With the acquisition of National City, our retail franchise now serves more than 6 million consumer and
business customers with a network that exceeds 2,550 branches and 6,200 ATMs. The market reaches
from the Midwest to the Mid-Atlantic, providing access to almost one-third of the total U.S. population
and a strong presence in 33 of the most populated metropolitan areas.
We see excellent opportunities to cross-sell other PNC products, generating higher fee-based revenue.
And there is tremendous potential to expand our workplace and university banking initiatives, which have
proven to be a very successful way of initiating client relationships.
We launched our Virtual Wallet product in August of last year and generated more than 30,000 accounts
through year-end, with more than 60 percent of them new to PNC. These accounts are designed to meet
the banking needs of Gen Y consumers, and they have higher average balances and better retention rates
than our traditional checking accounts.
Offerings for small businesses include treasury management and remote deposit. And earlier this year, we
began an advertising campaign called CFO: Cash Flow Options to increase interest in our cash flow
product. Our products, combined with exceptional service, are designed to help us grow our share of
consumer and business customers.
PNC was already one of the leading bank wealth managers in the country. With the combination of PNC
and National City  bringing total assets under management to $110 billion  we have clearly
strengthened that position and created significant growth potential in new high-net-worth and institutional
markets. We have named the combined business segment PNC Asset Management Group, and we see
opportunities for further growth by expanding our highly successful referral process in our new
territories.
We leveraged our market leadership. We continued to invest in our businesses to deepen client
relationships. That is reflected in our Corporate & Institutional Banking segment and in PNC Global
Investment Servicing.
Corporate & Institutional Banking is focused on being a premier provider to middle-market customers.
With national capabilities, this segment offers credit, liquidity and capital markets-related products and
services. In fact, while volume for the syndicated loan market in the United States was down last year,
PNC led the industry in the number of deals completed, and we maintained our leadership positions 
No. 1 in deals and No. 2 in volume  in our legacy footprint. PNCs Harris Williams, one of the top M&A
advisory firms serving middle-market customers, generated revenue of more than $100 million in 2008.
Treasury Managements healthcare products had a strong year. This packaged offering, which helps
healthcare providers and third-party payers to manage the increasingly complex healthcare information
and payment process electronically, posted double-digit growth in revenue and transactional volume
in 2008.
Overall, more large corporate, middle-market and municipal customers turned to us for banking
relationships that include credit and fee-based products and services. In fact, we were named Small
Business Lender of the Year, by the Export-Import Bank of the United States, reflecting our ability to
provide working capital loans quickly to qualified borrowers.
Last year PNC Global Investment Servicing (formerly PFPC) was renamed to reflect its full scope of
business capabilities and corporate alignment. While the segment was affected by challenging financial
markets, Global Investment Servicing retained its leadership positions in the processing business as the
No. 1 subaccounting provider and No. 2 full-service mutual fund transfer agent in the United States. Total
assets serviced at year end were $2 trillion.
During 2008 Global Investment Servicing expanded its markets with the opening of an office in Poland,
and it earned first place from Money Management Executive for its unified managed account platform.
Earlier this year, it launched full-service processing for exchange-traded funds.
PNC owns 33 percent of BlackRocks equity. BlackRock, one of the largest publicly traded investment
management firms in the United States, ended 2008 with $1.3 trillion in assets under management. While
revenue was affected by the impact of extremely volatile markets during the second half of the year,
BlackRocks truly global reach, specialized and well-regarded financial expertise, and commitment to
client service should continue to benefit PNC.
We remain committed to our employees and our communities. We believe that making investments to
attract and develop diverse and talented employees and grow the communities we serve is smart business.
We were honored by Fortune magazine as one of the most admired companies in America, and
BusinessWeek 50 included PNC on its list of top performing companies.
We believe we offer employees a good working environment, and we are pleased that others share that
view. In fact, BusinessWeek said PNC was one of the Best Places to Launch a Career. We ranked
among the 25 Noteworthy Companies for Diversity by DiversityInc. We earned a place on the Working
Mother list of the 100 Best Companies for Working Mothers for the seventh time.
We helped sustain the economic health of neighborhoods where we do business through community
development banking, investing more than $1 billion last year. Our efforts once again earned PNC the
highest possible rating of outstanding for our Community Reinvestment Act activities, which include
special loans, low-cost checking accounts and education for the financially disadvantaged.
We believe education lights the path to financial independence, which is why we launched PNC Grow Up
Great in 2004, a program that helps children from birth to five years of age prepare for school and life,
and made a $100 million commitment to it. In the past five years, our employees have logged more than
100,000 hours of volunteer service, and the program has produced measureable results in math and
science education. We were pleased to be recognized in 2008 by the Committee Encouraging Corporate
Philanthropy, and we look forward to launching PNC Grow Up Great in our expanded retail market
this year.
Our community commitment also includes the environment. PNC has more buildings certified by the U.S.
Green Building Council than any company on earth, with more to come. When Three PNC Plaza, located
at our Pittsburgh headquarters, opens in the third quarter of this year, it will be the largest mixed use
green building in the world. And in 2010, PNC Place will open in Washington, D.C., serving as a new,
green regional headquarters. We serve retail customers from more than 50 highly energy efficient Green
Branch locations. We were pleased to be named as one of nine recipients of Sustainable Cities Award,
sponsored by The Financial Times and Urban Land Institute.
We Continue to Build a Great Company
We see the combination of National City and PNC as truly transformational. We completed this
significant acquisition in less than 70 days, the fastest close in our companys history. Our integration
efforts are well under way with a focus on managing to an overall moderate risk profile, achieving cost
savings targets and successfully converting National City branch locations.
While we believe 2009 will be a challenging year for the financial services industry, we remain focused
on the importance of meeting our customers needs so they will continue to have confidence in PNC. To
do this, we will continue to prudently manage risk and expenses, maintain solid capital and liquidity
positions, and serve our customers, shareholders, employees and communities. We believe this is the
surest path to producing long-term value.
On behalf of everyone at PNC, I want to thank you for your continued trust. We value your belief in us as
we continue to build a great company.
Sincerely,
James E. Rohr
Chairman and Chief Executive Officer